<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h1>Exemple d'utilisation de ADDRESS</h1>
      <address>
         Written by <a href="ramzi.guetari@gmail.com">Ramzi GUETARI</a>.<br/>
         Visit us at:<br/><br/>
         http://www.uvt.rnu.tn<br/>
         14 rue Yahia Ibn Omar 1082 Mutuelleville Tunis<br/>
         Tunisie
      </address>
   </body>
</html>